BVEStation

Author Topic: LisaRaye2 Pack?  (Read 1399 times)

Offline Voxle

  • New Recruit
  • *
  • Posts: 1
  • Rating: +0/-0
  • Gender: Male
  • BVEStation Member
    • View Profile
LisaRaye2 Pack?
« on: July 23, 2016, 12:00:19 pm »
I need it for a lot of my routes, but can't find the link. It seems like the download link has been taken down a few times, can anyone try to reupload it?

Offline ipac

  • Head Admin
  • Dispatcher
  • ******
  • Posts: 645
  • Rating: +37/-0
    • View Profile
Re: LisaRaye2 Pack?
« Reply #1 on: July 31, 2016, 11:19:07 pm »
Is the file you are looking for?

http://www.bvestation.com/download/55

If not, let me know which download is requiring it, and we can help find it for you.
BVEStation.

Offline djridge

  • New Recruit
  • *
  • Posts: 15
  • Rating: +0/-0
  • Gender: Male
  • BVEStation Member
    • View Profile
Re: LisaRaye2 Pack?
« Reply #2 on: September 04, 2016, 03:55:09 pm »
I am having trouble finding lisaraye2 pack as well the lisa raye pack thats under objects doesn't work I get a whole bunch of errors.

Offline joeyjet625

  • New Recruit
  • *
  • Posts: 34
  • Rating: +0/-1
  • Gender: Male
  • BVEStation Member
    • View Profile
Re: LisaRaye2 Pack?
« Reply #3 on: September 04, 2016, 07:00:33 pm »
get the d train from openbve connection and bve station it should be there

Offline djridge

  • New Recruit
  • *
  • Posts: 15
  • Rating: +0/-0
  • Gender: Male
  • BVEStation Member
    • View Profile
Re: LisaRaye2 Pack?
« Reply #4 on: September 12, 2016, 02:11:52 pm »
Yes, its there however they dont work from openbve connection and from this site when  i install the pack i still get a bunch of errors and everything else i need the D download version 4.0 not 4.2. 4.2 for messed me all up including my N and Q line as well a B line. I just need to reinstall the objects because some objects where out of whack and i figured I go download D line version 4.2 but that didn't help. I also tried tried to download just the objects and its the say folder as in version 4.2 and gives me errors.

Offline Marcus_k

  • New Recruit
  • *
  • Posts: 2
  • Rating: +0/-0
  • Gender: Male
  • BVEStation Member
    • View Profile
Re: LisaRaye2 Pack?
« Reply #5 on: September 12, 2016, 10:44:31 pm »
Yes, its there however they dont work from openbve connection and from this site when  i install the pack i still get a bunch of errors and everything else i need the D download version 4.0 not 4.2. 4.2 for messed me all up including my N and Q line as well a B line. I just need to reinstall the objects because some objects where out of whack and i figured I go download D line version 4.2 but that didn't help. I also tried tried to download just the objects and its the say folder as in version 4.2 and gives me errors.

I am also experiencing these errors, signals are great with new timer function etc. but their appearance is messed up. Signals specifically in tunnels have red streaks all across signal image. Passengers are also just grey boxes. This began after updating culver and west end lines. I appreciate all the updates and hope for a fix soon.